ROptEstOld: Optimally robust estimation - old version
Version 0.9.2

Optimally robust estimation using S4 classes and methods. Old version still needed for current versions of ROptRegTS and RobRex.

Getting started

Package details

AuthorMatthias Kohl
Date of publication2013-09-13 18:55:15
MaintainerMatthias Kohl <Matthias.Kohl@stamats.de>
LicenseLGPL-3
Version0.9.2
URL http://robast.r-forge.r-project.org/
Package repositoryView on CRAN
Installation Install the latest version of this package by entering the following in R:
install.packages("ROptEstOld")

Try the ROptEstOld package in your browser

Any scripts or data that you put into this service are public.

ROptEstOld documentation built on May 29, 2017, 10:25 p.m.